Site5 - Built For Designers & Developers MENU

Do Site5 servers run Python 2.7?

[2 Grey Star Level]

I have a client that wants to build a website utilizing Python 2.7. Is that something Site5’s servers support?



Answer #1


Currently Python 2.7 is not available on any of our managed services.

For more information about what versions of Python we offer, please see our knowledgebase post on the subject by clicking the following link…

We apologize for any inconvenience this may have caused you.

If you have any questions, please feel free to leave a comment here, or, if you would prefer, you can contact our support department directly by opening a ticket through Backstage.

Answers Answered By: joliver [476 Blue Star Level]

Answer this Question

You must be Logged In to post an Answer.

Not a member yet? Sign Up Now »

Money Back Guarantees
Click to verify BBB accreditation and to see a BBB report.